.navigation-clean {
  background: transparent;
  padding-top: .75rem;
  padding-bottom: .75rem;
  color: #333;
  border-radius: 0;
  box-shadow: none;
  border: none;
  margin-bottom: 0;
}

@media (min-width:768px) {
  .navigation-clean {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}

.navigation-clean .navbar-brand {
  font-weight: bold;
  color: inherit;
}

.navigation-clean .navbar-brand:hover {
  color: #222;
}

.navigation-clean.navbar-dark .navbar-brand:hover {
  color: #f0f0f0;
}

.navigation-clean .navbar-brand img {
  height: 100%;
  display: inline-block;
  margin-right: 10px;
  width: auto;
}

.navigation-clean .navbar-toggler {
  border-color: #ddd;
}

.navigation-clean .navbar-toggler:hover, .navigation-clean .navbar-toggler:focus {
  background: none;
}

.navigation-clean.navbar-dark .navbar-toggler {
  border-color: #555;
}

.navigation-clean .navbar-toggler {
  color: #888;
}

.navigation-clean.navbar-dark .navbar-toggler {
  color: #eee;
}

.navigation-clean .navbar-collapse, .navigation-clean .form-inline {
  border-top-color: #ddd;
}

.navigation-clean.navbar-dark .navbar-collapse, .navigation-clean.navbar-dark .form-inline {
  border-top-color: #333;
}

.navigation-clean .navbar-nav > .active > a, .navigation-clean .navbar-nav > .show > a {
  background: none;
  box-shadow: none;
}

.navigation-clean.navbar-light .navbar-nav .nav-link.active, .navigation-clean.navbar-light .navbar-nav .nav-link.active:focus, .navigation-clean.navbar-light .navbar-nav .nav-link.active:hover {
  color: #b09672;
  box-shadow: none;
  background: none;
  pointer-events: none;
}

.navigation-clean.navbar .navbar-nav .nav-link {
  padding-left: 18px;
  padding-right: 18px;
}

.navigation-clean.navbar-light .navbar-nav .nav-link {
  color: #465765;
}

.navigation-clean.navbar-light .navbar-nav .nav-link:focus, .navigation-clean.navbar-light .navbar-nav .nav-link:hover {
  color: #37434d !important;
  background-color: transparent;
}

.navigation-clean .navbar-nav > li > .dropdown-menu {
  margin-top: -5px;
  box-shadow: none;
  background-color: #fff;
  border-radius: 2px;
}

@media (min-width:768px) {
  .navigation-clean .navbar-nav .show .dropdown-menu {
    box-shadow: 0 4px 8px rgba(0,0,0,.1);
  }
}

@media (max-width:767px) {
  .navigation-clean .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #37434d;
    padding-top: .8rem;
    padding-bottom: .8rem;
    line-height: 1;
  }
}

.navigation-clean .dropdown-menu .dropdown-item:focus, .navigation-clean .dropdown-menu .dropdown-item {
  line-height: 2;
  color: #37434d;
}

.navigation-clean .dropdown-menu .dropdown-item:focus, .navigation-clean .dropdown-menu .dropdown-item:hover {
  background: #eee;
  color: inherit;
}

.navigation-clean.navbar-dark {
  background-color: #1f2021;
  color: #fff;
}

.navigation-clean.navbar-dark .navbar-nav a.active, .navigation-clean.navbar-dark .navbar-nav a.active:focus, .navigation-clean.navbar-dark .navbar-nav a.active:hover {
  color: #8f8f8f;
  box-shadow: none;
  background: none;
  pointer-events: none;
}

.navigation-clean.navbar-dark .navbar-nav .nav-link {
  color: #dfe8ee;
}

.navigation-clean.navbar-dark .navbar-nav .nav-link:focus, .navigation-clean.navbar-dark .navbar-nav .nav-link:hover {
  color: #fff;
  background-color: transparent;
}

.navigation-clean.navbar-dark .navbar-nav > li > .dropdown-menu {
  background-color: #1f2021;
}

.navigation-clean.navbar-dark .dropdown-menu .dropdown-item:focus, .navigation-clean.navbar-dark .dropdown-menu .dropdown-item {
  color: #f2f5f8;
}

.navigation-clean.navbar-dark .dropdown-menu .dropdown-item:focus, .navigation-clean.navbar-dark .dropdown-menu .dropdown-item:hover {
  background: #363739;
}

@media (max-width:767px) {
  .navigation-clean.navbar-dark .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #fff;
  }
}

body {
  font-family: 'CenturyGothic';
}

body {
  font-family: 'Century Gothic', sans-serif;
}

.navbar.active {
  background: transparent !important;
}

#button {
  background-color: #fff;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  border: 1px solid #000;
  color: #000;
  transition: all 0.5s;
}

#button:hover {
  background: #000;
  color: #fff;
  transition: all 0.5s;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: #fff !important;
  text-decoration: line-through;
}

#block {
  transform: translateY(100px);
}

.tag {
}

@media (min-width: 768px) {
  .tag {
    /*opacity: 0;*/
    /*transform: translate(0, 10vh);*/
    transition: all 1s;
  }
}

@media (min-width: 768px) {
  .tag {
    /*opacity: 0;*/
    /*transform: translate(0, 10vh);*/
    transition: all 1s;
  }
}

.tag.visible {
  opacity: 1;
  transform: translate(0, 0);
}

.container, .container-lg, .container-md, .container-sm, .container-xl {
  max-width: 1260px !important;
}

@media (min-width: 769px) {
  section {
    padding-top: 130px;
    /*padding-bottom: 100px;*/
  }
}

@media (max-width: 768px) {
  section {
    padding-top: 50px;
    /*padding-bottom: 100px;*/
  }
}

#service:hover {
  transform: translateY(-10px);
  transition: 0.5s;
}

@media (max-width: 768px) {
  #hero1 {
    background-image: url("../../assets/img/slider-mob.jpg");
  }
}

.navigation-clean {
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: #b09672 !important;
}

